%p
  Hello #{@recipient.username},

%p
  A new link was added to the Garden Party instance :

%ul
  %li
    %strong Title:
    = @link.title
  %li
    %strong Description:
    = @link.description
  %li
    %strong URL:
    = @link.url
  %li
    %strong Author:
    = @link.user.username

%p
  An administrator should approve it so it's published.

%p
  To access the links and validate this content, visit the la #{link_to 'administration page', admin_links_url}.

%p
  Regards, your instance's bot.
